@charset "UTF-8";


a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #093;
}
a:active {
	text-decoration: none;
	color: #063;
}
html {
	overflow: scroll;
	height: 100%;
	width: 100%;
}


body {
	margin: 0px;
	background-color: #f0fce5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
#body {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#body div{
	float: left;
}
#header {
	width: 900px;
	background-image: url(images/header.jpg);
	height: 126px;
	float: right;
}

#home {
	width: 50%;
	height: 126px;
	background-image: url(images/img_02.jpg);
}


#marquee {
	clear: both;
	height: 223px;
	width: 900px;
	background-image: url(images/img_05.jpg);
	display: block;
	background-repeat: no-repeat;
}
/* CSS Document */

#nav {
	width: 900px;
	height: 22px;
	vertical-align: bottom;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #192117;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #697f6a;
}

#nav a {
	margin-top: 4px;
	text-decoration: none;
}
#nav a span {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	margin-right: 15px;
	margin-left: 15px;
}
#nav a span a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #DEEBCD;
}

#nav #nav1 {
}
#nav #nav2 { }
#nav #nav3 { }
#nav #nav4 { }


#main {
	width: 894px;
	background-color: #394739;
	background-image: url(images/img_10.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	display: inline;
}
#main .column {
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#main #left_column {
	width: 487px;
	margin-right: 6px;
	margin-top: 0px;
	line-height: 20px;
	background-image: url(images/home_headline.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #DEEBCD;
	display: block;
	height: 415px;
}
#main #left_column p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #152314;
	margin-top: 0px;
	padding-top: 100px;
	line-height: 21px;
	padding-left: 20px;
	padding-right: 20px;
	letter-spacing: 0px;
	text-align: left;
}
#main #left_column h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 12px;
}

#main #right_column {
	width: 395px;
	display: block;
	margin-top: 0px;
}
#main #right_column img {
	clear: both;
}
#main #left_column_attorneys {
	width: 487px;
	margin-right: 6px;
	margin-top: 0px;
	line-height: 18px;
	background-color: #DEEBCD;
	display: block;
	height: 1178px;
}
#body #main #left_column_attorneys p b {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #152314;
	display: inline;
}
#main #left_column_attorneys p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #152314;
	margin-top: 0px;
	line-height: 17px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
}
#main #left_column_attorneys h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #152314;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
#main #right_column_attorneys {
	width: 395px;
	display: block;
	margin-top: 0px;
}
#main #right_column_attorneys img{
	display: block;
	margin-bottom: 6px;
}
#footer {
	height: 70px;
	width: 900px;
	margin-bottom: 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: normal;
	padding-top: 5px;
	background-image: url(images/footer.jpg);
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E4EED6;
}
#main #left_column_location {
	width: 487px;
	margin-right: 6px;
	margin-top: 0px;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #DEEBCD;
	display: block;
	height: 450px;
}
#main #left_column_location p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #152314;
	margin-top: 0px;
	line-height: 21px;
	padding-left: 20px;
	padding-right: 20px;
	letter-spacing: 0px;
	text-align: left;
}
#main #left_column_location h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #152314;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
#body #main #left_column_location p b {
	font-size: 15px;
}
#main #left_column_areas {
	width: 487px;
	margin-right: 6px;
	margin-top: 0px;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #DEEBCD;
	display: inline;
	height: 530px;
}
#main #left_column_areas p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #152314;
	margin-top: 0px;
	line-height: 21px;
	padding-left: 20px;
	padding-right: 20px;
	letter-spacing: 0px;
	text-align: left;
}
#body #main #left_column_areas p b {
}
#main #left_column_areas h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #152314;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
#body #main #left_column_areas p b {
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 24px;
	color: #314B32;
}
